For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get outgoing domain move list

Retrieve all domains you are moving to other Hostinger accounts.

Get outgoing domain move list

get

Retrieve all domains you are moving to other Hostinger accounts.

Only moves which have not completed yet are returned.

Use this endpoint to track moves you have initiated and the accounts they are addressed to.

Authorizations
AuthorizationstringRequired

API Token authentication

Responses
200

Success response

application/json
domainstringOptional

Domain name

Example: mydomain.tld
statusstring · enumOptional

Status of the move

Example: initiatedPossible values:
created_atstring · date-timeOptionalExample: 2026-08-04T10:00:00Z
updated_atstring · date-timeOptionalExample: 2026-08-04T10:00:00Z
get/api/domains/v1/move/outgoing
GET /api/domains/v1/move/outgoing HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "domain": "mydomain.tld",
    "status": "initiated",
    "created_at": "2026-08-04T10:00:00Z",
    "updated_at": "2026-08-04T10:00:00Z"
  }
]

Last updated

Was this helpful?